---
name:
  validators:
    length:
      label: "&NAME"
      min: 1
      max: 150
      message: VALIDATE.LENGTH_RANGE
    no_leading_whitespace:
      label: "&NAME"
      message: VALIDATE.NO_LEAD_WS
    no_trailing_whitespace:
      label: "&NAME"
      message: VALIDATE.NO_TRAIL_WS
    required:
      label: "&NAME"
      message: VALIDATE.REQUIRED
expression:
  validators:
    length:
      label: "&EXPRESSION"
      min: 1
      max: 150
      message: VALIDATE.LENGTH_RANGE
    no_leading_whitespace:
      label: "&EXPRESSION"
      message: VALIDATE.NO_LEAD_WS
    no_trailing_whitespace:
      label: "&EXPRESSION"
      message: VALIDATE.NO_TRAIL_WS
    required:
      label: "&EXPRESSION"
      message: VALIDATE.REQUIRED
product_tag_id: